Bug 1120871 - Remove horizontal scrolling on "review the data before it gets reported" page
Summary: Remove horizontal scrolling on "review the data before it gets reported" page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b7517ad231828ad90935f839047...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 21:45 UTC by Michael Catanzaro
Modified: 2016-12-01 00:47 UTC (History)
6 users (show)

Fixed In Version: libreport-2.2.3-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-24 02:57:12 UTC


Attachments (Terms of Use)
screenshot of issue (25.54 KB, image/png)
2014-07-17 22:03 UTC, Michael Catanzaro
no flags Details

Description Michael Catanzaro 2014-07-17 21:45:14 UTC
Description of problem:
On the "review the data before it gets reported" page the user needs to scroll horizontally to view his report. The horizontal scrolling should be replaced by line wrapping.

Version-Release number of selected component:
gnome-abrt-0.3.7

Additional info:
reporter:       libreport-2.2.2
kernel:         3.15.4-200.fc20.x86_64
type:           libreport

Comment 1 Michael Catanzaro 2014-07-17 22:03:35 UTC
Created attachment 918853 [details]
screenshot of issue

Comment 2 Jakub Filak 2014-07-18 07:56:13 UTC
Upstream commit https://github.com/abrt/libreport/commit/36ef849dce4cb702852822017807ad8faf8ae622 fixes this bug.

Comment 3 Fedora Update System 2014-08-20 08:33:49 UTC
libreport-2.2.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libreport-2.2.3-2.fc20

Comment 4 Fedora Update System 2014-08-21 09:47:36 UTC
Package libreport-2.2.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.2.3-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9657/libreport-2.2.3-2.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-08-24 02:57:12 UTC
libreport-2.2.3-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.